<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{D586BF67-0A61-4572-BE25-07B40C4CEDA1}">
		<Data key="defaultAdobeCode">Photoshop-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Photoshop-CS6-Win-PR</Data>
		<Data key="AMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Photoshop CS6\AMT_Driver\application.xml</Data><Data key="DefaultDriverPayload">{D586BF67-0A61-4572-BE25-07B40C4CEDA1}</Data><Data key="InstallDate">1321221015</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Photoshop CS6\AMT_Driver\application.xml</Data><Data key="driverLEID">Photoshop-CS6-Win-PR</Data><Data key="installedLanguages">en_GB</Data></Payload>
	<Other adobeCode="Photoshop-CS6-Win-PR">
		<Data key="EPIC_APP">Adobe Photoshop CS6</Data>
		<Data key="EPIC_APP_45">Adobe Photoshop CS6</Data>
		<Data key="EPIC_APP_330">Adobe Photoshop CS6 Extended</Data>
		<Data key="TrialSerialNumber">926287011921234454671866</Data>
		<Data key="ExpirationDate">2012/8/4</Data>
		<Data key="NTL_WO_SN"/>
		<Data key="PayloadCode">{D586BF67-0A61-4572-BE25-07B40C4CEDA1}</Data></Other>
</Configuration>
